{% extends '_base.html' %}

{% block title %}500 Server Error{% endblock %}

{% block content %}
<br>
<br>
<br>
<div class="has-text-centered">
    <h1 class="has-text-grey-dark">INTERNAL SERVER ERROR 500</h1>
    <div class="is-size-4">
        <div class="is-family-code">
            <h1 class="has-text-warning-dark">Looks like something went wrong!</h1>
            <h1 class="has-text-warning-dark">Contact administrator</h1>
        </div>
    </div>
</div>  
{% endblock content %}